linux-restricted-modules-gcp-5.4 (5.4.0-1049.53~18.04.1+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:48:26 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1049.53~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 22:01:01 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1049.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.53~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 13:05:42 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1048.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.51~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 15:54:12 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1047.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1047.50~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Jun 2021 01:06:49 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1046.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.49~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 15:15:28 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1045.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1045.48~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 04 Jun 2021 16:20:40 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.2+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:18:39 -0600

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1044.47~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 16 May 2021 23:26:47 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.47~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 May 2021 00:40:41 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1043.46~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:58:13 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1043.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.46~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 21 Apr 2021 12:42:38 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1042.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.45~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:04:51 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1041.44~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:21:11 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1041.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1041.44~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 29 Mar 2021 13:41:38 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1040.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1040.43~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 11:17:04 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1039.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.42~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:59:18 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1038.41~18.04.1+1) bionic; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 17:00:27 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1038.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1038.41~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 15:09:03 -0600

linux-restricted-modules-gcp-5.4 (5.4.0-1037.40~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1037.40~18.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 16:08:29 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1036.39~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1036.39~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 04:49:58 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1034.37~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.37~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 15:44:03 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1033.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.35~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 14:39:33 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1032.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.34~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 03:35:12 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1031.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.33~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 20:54:02 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1030.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1030.32~18.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Nov 2020 12:04:53 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1029.31~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.31~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 10:55:50 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1028.29~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 18:30:11 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.28~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 20:27:31 -0300

linux-restricted-modules-gcp-5.4 (5.4.0-1026.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.26~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 12:16:35 -0600

linux-restricted-modules-gcp-5.4 (5.4.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.25~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-gcp-5.4-5.4.0-1023.23~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.4-5.4.0-1024.24_18.04.1' into
      autokrank-1599853071207-1_1-2020.08.31-3-

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Sep 2020 16:58:31 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1024.24~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1024.24~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 05 Sep 2020 15:45:47 -0600

linux-restricted-modules-gcp-5.4 (5.4.0-1023.23~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1023.23~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Sep 2020 16:25:38 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Aug 2020 23:59:37 -0600

linux-restricted-modules-gcp-5.4 (5.4.0-1021.21~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 14:08:00 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.21~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 23:20:06 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 15:05:02 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1019.19~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Jun 2020 19:52:46 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Jun 2020 02:14:11 -0400

linux-restricted-modules-gcp-5.4 (5.4.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1016.16~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 14:51:03 -0700

linux-restricted-modules-gcp-5.4 (5.4.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.11~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 17:24:43 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial gcp-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 May 2020 16:13:45 +0200
